/*
 * @Author: 吴文洁
 * @Date: 2020-08-20 14:51:18
 * @LastEditors: yuananting
 * @LastEditTime: 2021-04-10 15:29:16
 * @Description: 
 * @Copyright: 杭州杰竞科技有限公司 版权所有
 */
const dealTimeDuration = (msTime) => {
    let time = msTime / 1000;
    let hour =
      Math.floor(time / 60 / 60) % 24 > 9
        ? Math.floor(time / 60 / 60) % 24
        : "0" + (Math.floor(time / 60 / 60) % 24);
    let minute =
      Math.floor(time / 60) % 60 > 9
        ? Math.floor(time / 60) % 60
        : "0" + (Math.floor(time / 60) % 60);
    let second =
      time % 60 > 9 ? Math.round(time % 60) : "0" + Math.round(time % 60);
    return `${hour}:${minute}:${second}`;
  }

export default dealTimeDuration;